<!DOCTYPE html>
<html th:replace="/parts/template :: template(~{::title}, ~{::section})" xmlns:th="http://www.w3.org/1999/xhtml">

<head>
    <title>Subscriptions Page</title>
</head>
<body>
<section>
    <h3 th:text="${userChannel.username}"></h3>
    <h2 th:text="${type}"></h2>
    <ul class="list-group" th:each="user : ${users}" >
        <li class="list-group-item" >
            <a th:href="@{/user-locations/{userId}(userId=${user.id})}" th:text="${user.username}"></a>
        </li>
    </ul>
</section>
</body>
</html>